/**
 * 首页接口
 */
import request from './index'
 
 // 首页统计
export function getEquipmentCount() {
  return request({
    url: `/casic/getIndex`,
    method: 'get',
  })
}

// 获取设备列表
export function getEquipmentList(data: Object) {
  return request({
    url: `/casic/getDevices`,
    method: 'get',
    params: data
  })
}

